tuareg-mode for Debian
----------------------

tuareg-mode is now automatically loaded on all files with filename
extension .ml[iylp]?. If the debian package "ocaml-mode", which provides
an alternative emacs mode for (O)Caml files, is installed together
with the tuareg-mode package then tuareg takes precedence.  Users who
wish to overwrite this behaviour should consult the instuctions given
in the file /usr/share/doc/ocaml-mode/README.Debian.

 -- Ralf Treinen <treinen@debian.org>, Fri Sep  2 20:38:53 2005
